
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127130;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/comic/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Wirtschaft", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite`);
home.setInfo(`Kompetenzen:
<br>
<br>
Die Schülerinnen und Schüler:
<ul><li>können die Bestandteile des Wirtschaftskreislaufs benennen und Zusammenhänge erläutern.</li><li>kennen die Funktion von Arbeit im Wirtschaftskreislauf.</li><li>wissen, was Herstellungsketten sind und können unterschiedliche Akteur/innen benennen.</li><li>erarbeiten die zentralen Merkmale von Wohlstand.</li><li>kennen und reflektieren Regeln, die unserer Wirtschaft zugrunde liegen.</li></ul>
Eigene Erfahrungen, Erlebnisse sowie bereits vorhandenes Wissen können dabei mit in den Unterricht eingebracht werden.

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
//
var home_titelBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Markt3-Wirtschaft.png");
home_titelBox.addObject(home_titelBild);


// Tafel Code End


// 1. Tafel
var wrt = addBoard(new Board("zeilenweise"));
wrt.setTitle(`Wirtschaft`);
wrt.setInfo(`Die Schülerinnen und Schüler schlagen Oberbegriffe für die einzelnen Illustrationen vor.
Sie erkennen die wesentlichen Aspekte von „Wirtschaft“.<br><br>
Sie erkennen in der Illustration Dinge, die die Menschen zum Leben brauchen bzw. ohne die eine Wirtschaft nicht funktioniert: Arbeit, Essen, Kleidung, Freizeit, Wohnen, Schlafen.<br><br>
Sie lernen die Begriffsbreite von „Wirtschaft“ kennen.

`);

// Tafel Code Start

//var wrt_textTeaser=`
var wrt_textTeaser = `Um unseren Lebensalltag zu bestreiten, brauchen wir Güter und Waren. Diese müssen hergestellt oder beschafft werden – und kosten Geld.`
//var kuv_text=`
var wrt_text = `Was brauchen wir zum Leben und im Alltag? Schreibt auf, was ihr auf der Illustration entdeckt.`;
var wrt_sText1 = `„Wirtschaft“ ist das Wort, um zu beschreiben, wie und warum Güter hergestellt werden.`;
var wrt_sText2 = `Zur Wirtschaft gehört, dass gearbeitet werden muss.`;
var wrt_sText3 = `Zur Wirtschaft gehört, dass sich möglichst alle Menschen am wirtschaftlichen Leben beteiligen.`;
var wrt_teaserBox = wrt.addBox(4100, 300, true);
var wrt_bildBox = wrt.addBox(6000, 2102, true);
var wrt_textBoxBox = wrt.addBox(4400, 1200, true);
var wrt_bgTextTeaser = new BackgroundText(180, 20, 4000, 300, wrt_textTeaser);
wrt_teaserBox.addObject(wrt_bgTextTeaser);
//
var wrt_bild = new BackgroundImage(180, 0, 2359, 2102, "src/img/T3_Wirtschaft_Folie-01.png");
wrt_bildBox.addObject(wrt_bild);
var wrt_bgText = new BackgroundText(180, 100, 4200, 300, wrt_text);
wrt_textBoxBox.addObject(wrt_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wrt_textBox = new TextBox(180, 450, 3900, 700, 92);
wrt_textBoxBox.addObject(wrt_textBox);
var wrt_pFontSize = 120;
var wrt_pWidth = 3300;
var wrt_pHeight = 440;
var wrt_slider1 = new InfoSlider(2600, wrt_bildBox, 300, wrt_sText1, "rgb(243, 178, 103)", wrt_pFontSize, wrt_pWidth, wrt_pHeight);
wrt.addObject(wrt_slider1);
var wrt_slider2 = new InfoSlider(2600, wrt_bildBox, 780, wrt_sText2, "rgb(253, 218, 122)", wrt_pFontSize, wrt_pWidth, wrt_pHeight);
wrt.addObject(wrt_slider2);
var wrt_slider3 = new InfoSlider(2600, wrt_bildBox, 1260, wrt_sText3, "rgb(243, 178, 103)", wrt_pFontSize, wrt_pWidth, wrt_pHeight);
wrt.addObject(wrt_slider3);


// Tafel Code End


// 2. Tafel
var arb = addBoard(new Board("spaltenweise"));
arb.setTitle(`Arbeit`);
arb.setInfo(`Die Lernenden können in Kleingruppen aufgeteilt werden und den einführenden Text lesen.
Anschließend entwickeln sie in ihren Gruppen Ideen, welche Art von Arbeit an den verschiedenen Orten verrichtet wird.<br><br>
Sie reaktivieren ihr Vorwissen und lernen neue Arbeitsbereiche kennen. Die Ergebnisse werden im Plenum diskutiert und auf der Folie notiert.<br><br>
Die Schülerinnen und Schüler erkennen, dass Arbeit fester Bestandteil des Lebens ist. Sie machen sich mit unterschiedlichen Arbeitsbereichen vertraut.<br><br>
Mögliche Antworten für die Art der Tätigkeiten: In der Fabrik – Herstellung von Autos, in der Schule – Unterrichten und Lernen, Zuhause – Kochen,
Wäsche waschen, im Büro – Berichte schreiben, auf der Straße – Müllabfuhr, Polizeikontrolle, im Krankenhaus – pflegen, operieren.<br><br>
In den Kästchen mit Freiräumen (unter „Hier wird gearbeitet“) können die Schülerinnen und Schüler eigene Beispiele ergänzen.

`);

// Tafel Code Start

var arb_textTeaser = `Bevor wir Essen und Kleidung, Fahrräder, Spielsachen und Bücher und vieles mehr kaufen können, müssen diese Dinge hergestellt werden. Das machen Maschinen oder Menschen, die dafür bezahlt werden. Das Geld, das sie durch die Arbeit verdienen, können sie auf den Märkten ausgeben. Dort können sie die Dinge kaufen, die sie brauchen oder haben möchten.`
var arb_textBegriff0_1 = '<b>Hier wird gearbeitet</b>';
var arb_textBegriff0_2 = '<b>Diese Arbeit wird hier geleistet</b>';
var arb_textBegriff1 = 'In der Fabrik';
var arb_textBegriff2 = 'In der Schule';
var arb_textBegriff3 = 'Zuhause';
var arb_textBegriff4 = 'Im Büro';
var arb_textBegriff5 = 'Im Gasthaus';
var arb_textBegriff6 = 'Im Krankenhaus';
var arb_teaserBox = arb.addBox(2900, 800, true);
var arb_bildBox = arb.addBox(2800, 2000, false);
var arb_begriffBox = arb.addBox(3200, 3100, true);
var arb_bgTextTeaser = new BackgroundText(160, 0, 2500, 900, arb_textTeaser);
arb_teaserBox.addObject(arb_bgTextTeaser);
//
var arb_bild = new BackgroundImage(150, 150, 2640, 1170, "src/img/T3_Wirtschaft_Folie-02.png");
arb_bild.setBorderRadius(0);
arb_bildBox.addObject(arb_bild);
// Begriffe
//
// Spalte 1
var arb_col1PosX = 0;
var arb_bgTextBegriff0_1 = new BackgroundText(arb_col1PosX, 0, 2000, 100, arb_textBegriff0_1);
arb_begriffBox.addObject(arb_bgTextBegriff0_1);
var arb_bgTextBegriff1 = new BackgroundText(0, 150, 2000, 100, arb_textBegriff1);
arb_begriffBox.addObject(arb_bgTextBegriff1);
var arb_bgTextBegriff2 = new BackgroundText(0, 500, 2000, 100, arb_textBegriff2);
arb_begriffBox.addObject(arb_bgTextBegriff2);
var arb_bgTextBegriff3 = new BackgroundText(0, 850, 2000, 100, arb_textBegriff3);
arb_begriffBox.addObject(arb_bgTextBegriff3);
var arb_bgTextBegriff4 = new BackgroundText(0, 1200, 2000, 100, arb_textBegriff4);
arb_begriffBox.addObject(arb_bgTextBegriff4);
var arb_bgTextBegriff5 = new BackgroundText(0, 1550, 2000, 100, arb_textBegriff5);
arb_begriffBox.addObject(arb_bgTextBegriff5);
var arb_bgTextBegriff6 = new BackgroundText(0, 1900, 2000, 100, arb_textBegriff6);
arb_begriffBox.addObject(arb_bgTextBegriff6);
var arb_bgTextBegriff7 = new TextBox(arb_col1PosX, 2250, 1300, 300);
arb_begriffBox.addObject(arb_bgTextBegriff7);
var arb_bgTextBegriff8 = new TextBox(arb_col1PosX, 2600, 1300, 300);
arb_begriffBox.addObject(arb_bgTextBegriff8);
// Spalte 2
var arb_col2PosX = 1400;
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var arb_bgTextBegriff0_2 = new BackgroundText(arb_col2PosX, 0, 2000, 100, arb_textBegriff0_2);
arb_begriffBox.addObject(arb_bgTextBegriff0_2);
var arb_textBoxBegriff1 = new TextBox(arb_col2PosX, 150, 1700, 300, 75);
arb_begriffBox.addObject(arb_textBoxBegriff1);
var arb_textBoxBegriff2 = new TextBox(arb_col2PosX, 500, 1700, 300, 75);
arb_begriffBox.addObject(arb_textBoxBegriff2);
var arb_textBoxBegriff3 = new TextBox(arb_col2PosX, 850, 1700, 300, 75);
arb_begriffBox.addObject(arb_textBoxBegriff3);
var arb_textBoxBegriff4 = new TextBox(arb_col2PosX, 1200, 1700, 300, 75);
arb_begriffBox.addObject(arb_textBoxBegriff4);
var arb_textBoxBegriff5 = new TextBox(arb_col2PosX, 1550, 1700, 300, 75);
arb_begriffBox.addObject(arb_textBoxBegriff5);
var arb_textBoxBegriff6 = new TextBox(arb_col2PosX, 1900, 1700, 300, 75);
arb_begriffBox.addObject(arb_textBoxBegriff6);
var arb_textBoxBegriff7 = new TextBox(arb_col2PosX, 2250, 1700, 300, 75);
arb_begriffBox.addObject(arb_textBoxBegriff7);
var arb_textBoxBegriff8 = new TextBox(arb_col2PosX, 2600, 1700, 300, 75);
arb_begriffBox.addObject(arb_textBoxBegriff8);


// Tafel Code End


// 3. Tafel
var gua = addBoard(new Board("zeilenweise"));
gua.setTitle(`Güter und Arbeit`);
gua.setInfo(`Die Schülerinnen und Schüler ordnen die Illustrationen in einem gelenkten Unterrichtsgespräch oder in einer Meldekette in der richtigen Reihenfolge an.<br><br>
Jede Einordnung sollte begründet werden. Sie lernen, dass alles, was wir brauchen, hergestellt werden muss. Fast nichts ist von sich aus da.<br><br>
Oft gibt es lange Herstellungsketten, an denen viele Menschen beteiligt sind, die alle arbeiten. Die Beispiele machen deutlich, dass in der globalisierten Welt die Herstellungsketten oft in die ganze Welt reichen.<br><br>
Mit der Arbeit verdienen alle Menschen Geld, damit sie Güter kaufen können.

`);

// Tafel Code Start

var gua_textTeaser = `Alles, was wir brauchen, muss hergestellt, angebaut oder beschafft werden. Hergestellt werden Güter zum Beispiel in der Fabrik, angebaut wird Getreide oder Gemüse. Aus anderen Ländern werden Güter nach Deutschland gebracht und hier verkauft. Menschen arbeiten dafür, dass wir diese Güter erhalten.`
var gua_sText1 = 'Bäuerinnen und Bauern ernten Baumwolle.';
var gua_sText2 = 'In der Fabrik nähen Frauen Jacken.';
var gua_sText3 = 'Die Jacken werden auf ein Schiff verladen.';
var gua_sText4 = 'Die Jacken werden zu Händlern gefahren.';
var gua_sText5 = 'Ein Verkäufer im Geschäft verkauft die Jacken.';
var gua_sText2_1 = 'Die Milch wird in die Fabrik gebracht.';
var gua_sText2_2 = 'Aus der Milch wird Sahne gemacht.';
var gua_sText2_3 = 'Die Sahne wird mit anderen Zutaten zu Eis verarbeitet.';
var gua_sText2_4 = 'Die Kontrolleure testen die Sauberkeit der Eisdiele.';
var gua_sText2_5 = 'Das Eis wird in der Eisdiele verkauft.';
var gua_teaserBox = gua.addBox(3860, 240, true);
var gua_bilderBox = gua.addBox(2850, 900, true);
var gua_kartenBox = gua.addBox(1000, 900, false);
var gua_bilderBox2 = gua.addBox(2850, 900, true);
var gua_kartenBox2 = gua.addBox(1000, 900, false);
var gua_teaserText = new BackgroundText(120, 0, 3700, 240, gua_textTeaser);
gua_teaserText.setFontSize(60);
gua_teaserBox.addObject(gua_teaserText);
var gua_assignment = new Assignment("assignment", 40);
gua_assignment.setDropScale(0.9);
var gua_assignment2 = new Assignment("assignment", 40);
gua_assignment2.setDropScale(0.9);
gua_assignment.addPiece(gua_sText1, 460, 270, 55, "rgb(50, 197, 249)", gua_kartenBox, 0, 560,
gua_bilderBox, 70,400, [[59,438],[61,68],[518,70],[500,422]]);
gua_assignment.addPiece(gua_sText2, 460, 220, 55, "rgb(50, 197, 249)", gua_kartenBox, 500, 0,
gua_bilderBox, 560,600, [[532,635],[547,267],[960,265],[1002,627]]);
gua_assignment.addPiece(gua_sText3, 460, 220, 55, "rgb(50, 197, 249)", gua_kartenBox, 0, 310,
gua_bilderBox, 1030,400, [[1015,428],[1023,60],[1467,81],[1446,438]]);
gua_assignment.addPiece(gua_sText4, 460, 220, 55, "rgb(50, 197, 249)", gua_kartenBox, 500, 250,
gua_bilderBox, 1500,600, [[1477,630],[1496,262],[1932,270],[1932,627]]);
gua_assignment.addPiece(gua_sText5, 460, 280, 55, "rgb(50, 197, 249)", gua_kartenBox, 0, 0,
gua_bilderBox, 2190,520, [[2100,546],[2100,39],[2643,52],[2641,554]]);
//
gua_assignment.addBackgroundImage("src/img/T3_Wirtschaft_Folie-03_1_b.png", 80, 0, 2728, 702, gua_bilderBox, false);
gua_kartenBox.addObject(gua_assignment);
gua_assignment2.addPiece(gua_sText2_1, 460, 220, 55, "rgb(50, 197, 249)", gua_kartenBox2, 500, 250, gua_bilderBox2, 70,400, [[59,438],[61,68],[518,70],[500,422]]);
gua_assignment2.addPiece(gua_sText2_2, 460, 220, 55, "rgb(50, 197, 249)", gua_kartenBox2, 500, 0, gua_bilderBox2, 560,600, [[532,635],[547,267],[960,265],[1002,627]]);
gua_assignment2.addPiece(gua_sText2_3, 460, 240, 55, "rgb(50, 197, 249)", gua_kartenBox2, 0, 250, gua_bilderBox2, 1030,400, [[1015,428],[1023,60],[1467,81],[1446,438]]);
gua_assignment2.addPiece(gua_sText2_4, 460, 280, 55, "rgb(50, 197, 249)", gua_kartenBox2, 0, 520, gua_bilderBox2, 1500,600, [[1477,630],[1496,262],[1932,270],[1932,627]]);
gua_assignment2.addPiece(gua_sText2_5, 460, 220, 55, "rgb(50, 197, 249)", gua_kartenBox2, 0, 0,
gua_bilderBox2, 2190,520, [[2100,546],[2100,39],[2643,52],[2641,554]]);
//src/img/T3_Wirtschaft_Folie-03_2_b.png
gua_assignment2.addBackgroundImage("src/img/T3_Wirtschaft_Folie-03_2_b.png", 80, 0, 2728, 702, gua_bilderBox2, false);
gua_kartenBox2.addObject(gua_assignment2);


// Tafel Code End


// 4. Tafel
var wst = addBoard(new Board("zeilenweise"));
wst.setTitle(`Wohlstand`);
wst.setInfo(`Die Schülerinnen und Schüler lesen in Einzelarbeit den Text und schreiben ihn in ihre Arbeitshefte ab. Anschließend tragen sie mögliche Lösungen für die Lücken mit Bleistift ein.
Diese werden im gelenkten Unterrichtsgespräch diskutiert und mithilfe des Tafelbildes überprüft.<br><br>
Anschließend verbessern sie, sofern notwendig, die eigenen Arbeitsergebnisse. Um die Ergebnisse zu festigen, bietet es sich an, die Schülerinnen und Schüler den vorliegenden Text in eigenen Worten zusammenfassen zu lassen.<br><br>
Die Schülerinnen und Schüler lernen, dass es ein wichtiges Ziel von Wirtschaften ist, Wohlstand für möglichst viele Menschen zu schaffen.<br><br>
Die Menschen müssen einerseits die Chance, andererseits den Willen haben, sich am wirtschaftlichen Tun zu beteiligen. Nur wenn die verschiedenen Akteure und Akteurinnen zusammenwirken, kann sich Wirtschaft entwickeln.

`);

// Tafel Code Start

//var wst_textTeaser=`
var wst_textTeaser = `Ein wichtiges Ziel unserer Wirtschaft ist es, dass es den Menschen gut geht. Dann spricht man von „Wohlstand“. Dazu müssen alle Menschen mitmachen können. Politik und Staat müssen dafür sorgen, dass die Wirtschaft funktionieren kann, damit es möglichst vielen Menschen gut geht.
•	Firmen müssen Arbeitsplätze zur Verfügung stellen und Löhne zahlen.
•	Die Menschen müssen arbeiten, um Geld zu verdienen.
•	Der Staat muss manchmal unterstützen, wenn es nötig ist.
`
var wst_lueckenTeaserText = `Ordne die Worte an den richtigen Stellen im Lückentext ein.`
var wst_lt_space = `_`.repeat(14);
var wst_lueckenText = `Damit Wohlstand entstehen kann, müssen viele Aufgaben erledigt werden. Unternehmen müssen Güter ${wst_lt_space} , die sie später ${wst_lt_space} .  Die Menschen müssen ${wst_lt_space} können, um Geld zu verdienen. Mit dem Geld ${wst_lt_space} sie Waren oder Dienstleistungen. Damit alles gut funktioniert, muss viel ${wst_lt_space} werden. Organisation und Planungen sind wichtige Aufgaben von ${wst_lt_space} .`
var wst_teaserBox = wst.addBox(6000, 1000, true);
var wst_bildBox = wst.addBox(6000, 2100, true);
var wst_lueckenTeaserTextBox = wst.addBox(6000, 300, true);
var wst_lueckenTextBox = wst.addBox(6600, 1000, true);
var wst_bgTextTeaser = new BackgroundText(150, 0, 5900, 1000, wst_textTeaser);
wst_teaserBox.addObject(wst_bgTextTeaser);
//src/img/T3_Wirtschaft_Folie-04.png
var wst_bild = new BackgroundImage(150, 0, 2059, 2118, "src/img/T3_Wirtschaft_Folie-04.png");
wst_bildBox.addObject(wst_bild);
var wst_bgLueckenTeaserText = new BackgroundText(150, 100, 5900, 300, wst_lueckenTeaserText);
wst_lueckenTeaserTextBox.addObject(wst_bgLueckenTeaserText);
//var wst_bgLueckenText = new BackgroundText(150, 400, 5900, 1200, wst_lueckenText);
//wst_lueckenTextBox.addObject(wst_bgLueckenText);
var wst_assignment = new Assignment("assignment", 40);
//wst_assignment.logHitmap();
wst_assignment.setDropScale(0.8);
wst_assignment.addPiece('organisiert', 600, 180, 110, "rgb(50, 197, 249)", wst_bildBox, 5000, 0, wst_lueckenTextBox, 4906,281, [[4858,314],[4858,415],[5757,415],[5747,305]]);
wst_assignment.addPiece('herstellen', 600, 180, 110, "rgb(50, 197, 249)", wst_bildBox, 5000, 250, wst_lueckenTextBox, 5700,2, [[5546,20],[5555,121],[6453,140],[6435,39]]);
wst_assignment.addPiece('kaufen', 600, 180, 110, "rgb(50, 197, 249)", wst_bildBox, 5000, 500, wst_lueckenTextBox, 308,281, [[28,323],[38,415],[899,415],[899,323]]);
wst_assignment.addPiece('arbeiten', 600, 180, 110, "rgb(50, 197, 249)", wst_bildBox, 5000, 750, wst_lueckenTextBox, 3270,150, [[3044,195],[3044,268],[3887,277],[3878,167]]);
wst_assignment.addPiece('Politik und Staat', 800, 180, 110, "rgb(50, 197, 249)", wst_bildBox, 5000, 1000, wst_lueckenTextBox, 3195,415, [[3035,470],[3035,552],[3951,561],[3933,460]]);
wst_assignment.addPiece('verkaufen', 600, 180, 110, "rgb(50, 197, 249)", wst_bildBox, 5000, 1250, wst_lueckenTextBox, 980,150, [[762,185],[771,268],[1678,277],[1678,185]]);
//wst_assignment.addBackgroundImage("src/img/T3_Wirtschaft_Folie-04.png", 150, 0, 2059, 2118, wst_bildBox, false);
//wst_bildBox.addObject(wst_assignment);
//src/img/wirtschaft_04_lt.png
var wst_lt_scale = 4.5;
wst_assignment.addBackgroundImage("src/img/wirtschaft_04_lt.png", 60, 100, 1462 * wst_lt_scale, 141 * wst_lt_scale, wst_lueckenTextBox, false);//false auf true setzen um Hitmaps zu sehen
wst_lueckenTextBox.addObject(wst_assignment);


// Tafel Code End


// 5. Tafel
var rfw = addBoard(new Board("zeilenweise"));
rfw.setTitle(`Regeln für die Wirtschaft I`);
rfw.setInfo(`Die Schülerinnen und Schüler beschreiben die Illustration. Sie lesen den Text und benennen darauf aufbauend Aufgaben der in den Illustrationen dargestellten Akteurinnen und Akteure.<br><br>
Sollte der Text bzw. das Vorwissen der Lernenden als Vorentlastung nicht ausreichen, kann als lebensweltlicher Bezug eine Diskussion vorangeschaltet werden, in der die Lernenden hinterfragen, wie Entscheidungen in der Klasse/im Klassenrat getroffen werden.<br><br>
Sie lernen, dass auch für die Wirtschaft Regeln gelten. In der Illustration wird deutlich, dass demokratische Entscheidungsprozesse vorangehen.<br><br>
In der Marktwirtschaft gilt das Prinzip von Angebot und Nachfrage, was u.a. das Recht auf Privateigentum voraussetzt. Vertragsfreiheit und Gewerbefreiheit sind weitere Aspekte.<br><br>
Die Regeln, die hier diskutiert werden können, richten sich nach Vorwissen der Schülerinnen und Schüler. Sehr konkret können für Wochenmärkte z.B. Öffnungszeiten und Preistransparenz genannt werden.<br><br>
Regeln gibt es auch z.B. zum Tierschutz, zum Verbraucherschutz, zum Gesundheitsschutz.

`);

// Tafel Code Start

//var rfw_textTeaser=`
var rfw_textTeaser = `Der Staat sorgt dafür, dass demokratische Regeln in Staat und Gesellschaft eingehalten werden. An diese muss sich auch die Wirtschaft halten. Das können ganz unterschiedliche Regeln sein, z. B. Öffnungszeiten von Geschäften, Zutaten in Lebensmitteln oder auch Vorschriften beim Bauen.
Der demokratische Staat schützt das private Eigentum. Jeder kann Eigentum erwerben und im Rahmen der Gesetze selbst über sein Eigentum entscheiden.`
//var rfw_text=`
var rfw_text = `Welche Regeln kennst du, an die sich die Wirtschaft halten muss?`;
var rfw_teaserBox = rfw.addBox(4210, 600, true);
var rfw_bildBox = rfw.addBox(2900, 2000, true);
var rfw_textBoxBox = rfw.addBox(1300, 2000, false);
var rfw_bgTextTeaser = new BackgroundText(150, 20, 4000, 700, rfw_textTeaser);
rfw_teaserBox.addObject(rfw_bgTextTeaser);
//
var rfw_bild = new BackgroundImage(140, 0, 2722, 1948, "src/img/T3_Wirtschaft_Folie-05.png");
rfw_bild.setBorderRadius(0);
rfw_bildBox.addObject(rfw_bild);
var rfw_bgText = new BackgroundText(0, 0, 1200, 200, rfw_text);
rfw_textBoxBox.addObject(rfw_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var rfw_textBox = new TextBox(0, 250, 1200, 1200, 75);
rfw_textBoxBox.addObject(rfw_textBox);


// Tafel Code End


// 6. Tafel
var rfw2 = addBoard(new Board("zeilenweise"));
rfw2.setTitle(`Regeln für die Wirtschaft II`);
rfw2.setInfo(`Die Schülerinnen und Schüler beschreiben die Illustrationen unter Einbezug der vorgegebenen Begriffe.<br><br>
Die Arbeitsergebnisse werden im Notizfeld niedergeschrieben und anschließend mithilfe der Slider überprüft.
Sie vertiefen ihr Wissen zu Regeln, die in der Wirtschaft gelten.

`);

// Tafel Code Start

//var rfw2_text=`
var rfw2_text = `Beschreibt, was ihr auf den Illustrationen seht. Nutzt dazu diese Begriffe: Krankheit, Arbeitsfähigkeit, Arbeit, faire Bezahlung.`;
var rfw2_sText1 = `In Deutschland müssen Menschen, die krank sind, nicht zur Arbeit gehen. Der Lohn muss für eine bestimmte Zeit weiterbezahlt werden.`;
var rfw2_sText2 = `In Deutschland gibt es den Mindestlohn. Das heißt, dass niemand pro Stunde weniger als eine bestimmte Summe verdienen darf. Daran müssen sich alle Arbeitgeber/innen halten.`;
var rfw2_bildBox = rfw2.addBox(4200, 1175, true);
var rfw2_textBoxBox = rfw2.addBox(3500, 1175, true);
//src/img/T3_Wirtschaft_Folie-06.png
var rfw2_bild = new BackgroundImage(130, 50, 2612, 1175, "src/img/T3_Wirtschaft_Folie-06.png");
rfw2_bild.setBorderRadius(0);
rfw2_bildBox.addObject(rfw2_bild);
var rfw2_bgText = new BackgroundText(130, 100, 3000, 200, rfw2_text);
rfw2_textBoxBox.addObject(rfw2_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var rfw2_textBox = new TextBox(130, 300, 3000, 700, 65);
rfw2_textBoxBox.addObject(rfw2_textBox);
var rfw2_pFontSize = 70;
var rfw2_pWidth = 1300;
var rfw2_pHeight = 450;
var rfw2_slider1 = new InfoSlider(2800, rfw2_bildBox, 70, rfw2_sText1, "rgb(243, 178, 103)", rfw2_pFontSize, rfw2_pWidth, rfw2_pHeight);
rfw2.addObject(rfw2_slider1);
var rfw2_slider2 = new InfoSlider(2800, rfw2_bildBox, 580, rfw2_sText2, "rgb(253, 218, 122)", rfw2_pFontSize, rfw2_pWidth, 620);
rfw2.addObject(rfw2_slider2);


// Tafel Code End


// 7. Tafel
var rfw3 = addBoard(new Board("zeilenweise"));
rfw3.setTitle(`Regeln für die Wirtschaft III`);
rfw3.setInfo(`Die Schülerinnen und Schüler erarbeiten anhand eines konkreten Fallbeispiels Aspekte zu dem Bereich fairer Wettbewerb und Regeln.<br><br>
Mithilfe der Zuordnungsaufgabe lernen sie unfairen Wettbewerb von fairem zu unterscheiden. Die einzelnen Aspekte sollten im Plenum diskutiert und die Einordnung als fair/unfair begründet werden.<br><br>
Zur Vertiefung können die Lernenden aufgefordert werden, weitere Regeln zu nennen, z.B. Markenrecht, Schutz vor Verleumdung.

`);

// Tafel Code Start

//var rfw3_textTeaser=`
var rfw3_textTeaser = `
Der Wettbewerb zwischen Anbietern von Waren und Dienstleistungen soll fair sein. In Deutschland gelten deswegen Regeln für den fairen Wettbewerb. Gegen unfairen Wettbewerb kann man vor Gericht klagen. So darf man zum Beispiel die Verbraucher nicht täuschen oder ein anderes Unternehmen schlecht machen.
Herr Puck und Frau Suhle besitzen jeweils ein Autohaus. Ordnet die Aussagen der jeweils richtigen Spalte zu.
Welche Regeln machen einen Wettbewerb fair? Wann ist ein Wettbewerb unfair?
`
var rfw3_text1 = "Auto-Meier macht einen Internet-Spot. Behauptet wird, dass die Autos von PKW-Wolf schlecht seien.";
var rfw3_text2 = "PKW-Wolf veranstaltet ein großes Kinderfest und verteilt kleine Geschenke an die Eltern.";
var rfw3_text3 = "PKW-Wolf lässt Plakate kleben, auf denen steht: Die Autos von Auto-Meier gehen schnell kaputt. ";
var rfw3_text4 = "Auto-Meier lässt sich mit PKW-Wolf auf einem Plakat abbilden. Beide sagen: Wir fahren gerne Auto!";
var rfw3_text5 = "Auto-Meier wirbt eine Woche lang damit, dass es 10 Prozent Preisnachlass auf alle Autos gibt.";
var rfw3_teaserBox = rfw3.addBox(4100, 700, true);
var rfw3_bildBox = rfw3.addBox(3000, 2000, true);
var rfw3_kartenBox = rfw3.addBox(1000, 1900, false);
var rfw3_bgTextTeaser = new BackgroundText(110, 0, 3600, 840, rfw3_textTeaser);
rfw3_teaserBox.addObject(rfw3_bgTextTeaser);
var rfw3_bgText1 = new BackgroundText(700, 150, 1000, 100, 'FAIR');
rfw3_bildBox.addObject(rfw3_bgText1);
var rfw3_bgText2 = new BackgroundText(2050, 150, 1000, 100, 'UNFAIR');
rfw3_bildBox.addObject(rfw3_bgText2);
var rfw3_assignment = new Assignment("assignment", 40);
//rfw3_assignment.setDropScale(0.8);
var rfw3_pWidth = 1000;
var rfw3_pHeight = 300;
var rfw3_pFontSize = 66;
var rfw3_fairDestination = new AssignmentDestination(
    rfw3_bildBox,
    [[49,32],[811,53],[822,1082],[45,1082]],
    [[100, 300],[100, 500],[100, 700],[100, 900],[100, 1100]]
);
//api ref var dest = new AssignmentDestination(rDestinationBox, rDestinationHitmap, [[pDestinationPosX, pDestinationPosY]]);
var rfw3_unfairDestination = new AssignmentDestination(
    rfw3_bildBox,
    [[1868,43],[2651,46],[2651,1082],[1854,1089]],
    [[1950, 300],[1950, 500],[1950, 700],[1950, 900],[1950, 1100]]
);
//api ref: this.addTextPiece = function (pText, rStartBox, pStartPosX, pStartPosY, pWidth, pHeight, rDestination) {
var rfw3_p1 = rfw3_assignment.addTextPiece(rfw3_text1, rfw3_kartenBox, 0, 0, rfw3_pWidth, rfw3_pHeight, rfw3_unfairDestination);
rfw3_p1.setFontSize(rfw3_pFontSize);
rfw3_p1.setColor("rgb(50, 197, 249)");
var rfw3_p2 = rfw3_assignment.addTextPiece(rfw3_text2, rfw3_kartenBox, 0, 350, rfw3_pWidth, rfw3_pHeight, rfw3_fairDestination);
rfw3_p2.setFontSize(rfw3_pFontSize);
rfw3_p2.setColor("rgb(50, 197, 249)");
var rfw3_p3 = rfw3_assignment.addTextPiece(rfw3_text3, rfw3_kartenBox, 0, 700, rfw3_pWidth, rfw3_pHeight, rfw3_unfairDestination);
rfw3_p3.setFontSize(rfw3_pFontSize);
rfw3_p3.setColor("rgb(50, 197, 249)");
var rfw3_p4 = rfw3_assignment.addTextPiece(rfw3_text4, rfw3_kartenBox, 0, 1050, rfw3_pWidth, rfw3_pHeight, rfw3_fairDestination);
rfw3_p4.setFontSize(rfw3_pFontSize);
rfw3_p4.setColor("rgb(50, 197, 249)");
var rfw3_p5 = rfw3_assignment.addTextPiece(rfw3_text5, rfw3_kartenBox, 0, 1400, rfw3_pWidth, rfw3_pHeight, rfw3_fairDestination);
rfw3_p5.setFontSize(rfw3_pFontSize);
rfw3_p5.setColor("rgb(50, 197, 249)");
//src/img/T3_Wirtschaft_Folie-07.png
//rfw3_assignment.addBackgroundImage("src/img/T3_Wirtschaft_Folie-07.png", 110, 200, 2736, 1182, rfw3_bildBox, //true);
//src/img/T3_Wirtschaft_Folie-07-crop.png
rfw3_assignment.addBackgroundImage("src/img/T3_Wirtschaft_Folie-07-crop.png", 110, 260, 1825*1.5, 1182*1.5, rfw3_bildBox);
rfw3_kartenBox.addObject(rfw3_assignment);


// Tafel Code End


// 8. Tafel
var abs = addBoard(new Board("zeilenweise"));
abs.setTitle(`Abschluss`);
abs.setInfo(`

`);

// Tafel Code Start

var abs_text = `
Klickt doch mal rein auf <a class='typ-link ga-link' href='https://www.hanisauland.de/wissen/lexikon/grosses-lexikon/w/wirtschaft.html' target='_blank' rel='noopener noreferrer'>www.hanisauland.de</a>. Dort könnt ihr noch mehr über Politik und Wirtschaft erfahren.
<br>
<i>Das Interaktive Tafelbild wurde erstellt von Christiane Toyka-Seid für die Bundeszentrale für politische Bildung in Zusammenarbeit mit der Eduversum GmbH.
Wissenschaftliche Beratung: Prof. Dr. Klaus Schubert
Zeichnungen: Stefan Eling
Technische Umsetzung: Glamus GmbH
Stand: Juli 2023
</i>
`;
var abs_bildBox = abs.addBox(2500, 1200, true);
var abs_textBox = abs.addBox(4100, 1000, true);
//
var abs_bild = new BackgroundImage(130, 0, 2254, 1129, "src/img/T3_Wirtschaft_Folie-08.png");
abs_bildBox.addObject(abs_bild);
var abs_bgText = new BackgroundText(50, 0, 4000, 1000, abs_text);
abs_textBox.addObject(abs_bgText);


// Tafel Code End


